.form-landing textarea,.form-landing input[type="text"]{margin-bottom: 10px;}
 .form-landing-bg{
    max-width: 700px;
    margin: 10px auto;
    border: 2px solid #428bca;
    padding: 1em;
}.form-landing{
    max-width: 400px;
    margin: 10px auto;
}.form-landing .btn{text-transform: uppercase;font-weight: 700;}
.mxh{
    list-style-type: none;
    display: flex;
    justify-content: center;
    padding: 0;
}
.mxh li+li{
    margin-left: .5em;
}
.mxh li a{
    display: block;
}
.mxh li a img{
    max-height: 40px;
}
#content img{height: auto !important;max-width: 100% !important}
#content iframe{height: auto !important;max-width: 100% !important;object-fit: cover;min-height: 400px;}
#content table{width: 100% !important}}